<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/pt/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/pt/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>62A9731F-F6D9-4D10-AE50-A0B495D6D70D</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.sapo.pt/</string>
						<key>title</key>
						<string>Sapo</string>
					</dict>
					<key>URLString</key>
					<string>http://www.sapo.pt/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>E446A319-6400-4BB2-AADF-F759F6956B43</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.com/</string>
						<key>title</key>
						<string>Google Maps</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>3D710859-A328-4375-A5BB-21EB48C660CB</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://www.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>9A546F7C-7E42-4376-9708-92E73A890AF8</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://pt.wikipedia.org/</string>
						<key>title</key>
						<string>Wikipédia</string>
					</dict>
					<key>URLString</key>
					<string>http://pt.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>A1010EDE-C78C-4B59-BC59-988ED496EA26</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.tvi.iol.pt/</string>
								<key>title</key>
								<string>TVI</string>
							</dict>
							<key>URLString</key>
							<string>http://www.tvi.iol.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>7A8A0DC4-E0C0-4C2B-B470-221001003134</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://ww2.publico.clix.pt/</string>
								<key>title</key>
								<string>Público</string>
							</dict>
							<key>URLString</key>
							<string>http://ww2.publico.clix.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>9A57A275-7401-49F5-8D8C-B908CCB215DD</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://news.google.com/nwshp?ned=pt-PT_pt</string>
								<key>title</key>
								<string>Google News Portugal</string>
							</dict>
							<key>URLString</key>
							<string>http://news.google.com/nwshp?ned=pt-PT_pt</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>FE9D7C8A-FA37-4296-A54D-CC916503C90E</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.aeiou.pt/</string>
								<key>title</key>
								<string>AEIOU</string>
							</dict>
							<key>URLString</key>
							<string>http://www.aeiou.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>547EBB7D-E3DC-40F1-B982-8B681F50E2CF</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.sporttv.pt/</string>
								<key>title</key>
								<string>Sport TV</string>
							</dict>
							<key>URLString</key>
							<string>http://www.sporttv.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>4F62ADBA-B7C1-4048-BE40-DF34C6C5BB80</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://expresso.clix.pt/</string>
								<key>title</key>
								<string>Expresso</string>
							</dict>
							<key>URLString</key>
							<string>http://expresso.clix.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>C40C88B7-A6D2-4E18-9BA9-FDDA867BABD1</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://dn.sapo.pt/</string>
								<key>title</key>
								<string>DN</string>
							</dict>
							<key>URLString</key>
							<string>http://dn.sapo.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>B173EF7C-6BF1-416D-A0E4-4C936418026F</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://sic.sapo.pt/online/homepage</string>
								<key>title</key>
								<string>SIC</string>
							</dict>
							<key>URLString</key>
							<string>http://sic.sapo.pt/online/homepage</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>04EEADBA-71B8-4B72-ABC7-1DFDB4324019</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.rtp.pt/</string>
								<key>title</key>
								<string>RTP</string>
							</dict>
							<key>URLString</key>
							<string>http://www.rtp.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>5ECED1F0-3D11-4BB6-8325-0D45988F3B3A</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Notícias</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>7DC18FDE-0025-49A3-86E8-62DFEC7D1FC8</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://www.flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>D7C8FEE1-7694-48F8-A036-773CDA5729BC</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://netviagens.sapo.pt/</string>
								<key>title</key>
								<string>Net Viagens</string>
							</dict>
							<key>URLString</key>
							<string>http://netviagens.sapo.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>F39F9283-A0DD-4CD4-BF0A-8744AC93C0D5</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.visitportugal.com/</string>
								<key>title</key>
								<string>Turismo de Portugal</string>
							</dict>
							<key>URLString</key>
							<string>http://www.visitportugal.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>4D1FC65E-8E08-4908-8321-CF1204CC5AE4</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://empregos.online.pt/</string>
								<key>title</key>
								<string>Empregos Online</string>
							</dict>
							<key>URLString</key>
							<string>http://empregos.online.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>65CA4BB5-22F0-408B-8AB5-2BD9D0A68D10</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.netemprego.gov.pt/</string>
								<key>title</key>
								<string>IEFP - NETEMPREGO</string>
							</dict>
							<key>URLString</key>
							<string>http://www.netemprego.gov.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>4C14A540-4EA5-4DBA-B3F5-C3E94B3BE65A</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.disney.pt/</string>
								<key>title</key>
								<string>Disney</string>
							</dict>
							<key>URLString</key>
							<string>http://www.disney.pt/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>BB132062-705A-40DC-ACC4-0E28A5935701</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://portugal.craigslist.org/</string>
								<key>title</key>
								<string>Craigslist</string>
							</dict>
							<key>URLString</key>
							<string>http://portugal.craigslist.org/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>3B1F860B-D182-47A7-BB5B-0D88BC92EC3B</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Popular</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>FEA5ADA8-3D6F-45A7-B395-468BA927BBA6</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Barra de marcadores</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>A2944A54-91E8-4577-B623-EA34298F1246</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Menu Marcadores</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>F04388FC-C619-4D45-9DB4-4B779ED981B8</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Agenda</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>62FE4E7C-FB6E-451E-87A2-2A8163CF300E</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>C7FAE48D-EFF2-450E-A759-A2C9E67DF7B1</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Histórico</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>4F475281-3570-4CEA-BCEE-CE15310F74F8</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Todos os artigos RSS</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>72EFBAD6-11AD-4F2B-90CC-96BAB405AF68</string>
		</dict>
	</array>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>314C50C4-30F2-466F-AD4B-ED6CB185D13A</string>
</dict>
</plist>
